<?php
if (!isset($_REQUEST['action']))
	$action = "afficher" ;
else
	$action = $_REQUEST['action'] ;
	
switch ($action)
{
	case "afficher" : { 
        echo "Test1";
        $lesMarques = getLesMarques();
        require "vues/v_modele.php" ; 
        break ;  
    }
    case "affichmodele" : {
        
        $id=$_REQUEST['id'];
        $marque=rechercheMarque($id);
        $lesModeles=rechercherModeles($id);
        require "vues/v_modele_liste.php";
        break;
    }


}
?> 